body {
    display: flex;
    flex-direction: row;
}

#maincontent {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.nav-left {
    padding-left: var(--ds);

    .line {
        width: 100%;
        height: 1px;
        background-color: var(--text-pri);
        margin: var(--ds) 0;

        background: none;
    }
}

#nav-left-btns {
    display: inline-flex;
    flex-direction: column;

    section {
        display: inline-flex;
        flex-direction: column;
        gap: var(--dss);
        gap: 0;
    }

    a {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: var(--dss);
        padding: var(--dss);
        border-radius: 99999px;
        transition: transform 0.2s, background 0.2s;

        img {
            width: 25px;
            aspect-ratio: 1;
        }

        &:hover {
            background-color: var(--bg-sec-great-hover);
            transform: scale(1.05);
        }

        &.active {
            background-color: var(--ac-bg);
        }
    }
}